Subject: Re: NLNS: CHRISTIAN IDENTITY (UPDATED V

From: [email-masked]
Date: 2 Oct 92 15:45:08 CST

In article <[email-masked]>, [email-masked] (NLG Civil Liberties Committee) writes:
> 
> 
> There are scores of thoughtful and devestating critiques of the Federal 
> Reserve and its questionable policies. The views of Bo Gritz about the
> Fed are drawn from a long-list of far-right attacks on the Fed that for
> the most part track back to a conspiracy of Jewish-controlled bankers
> held on Jekyll Island off the coast of Georgia.

	But you told us it was a characteristic of *fascists* to be
against the Federal Reserve System.  Now you tell us that many thoughtful
people are devastatingly critical of it.  

	Incidentally, there *was* a meeting on Jekyll Island that was
foundational in establishing the FED.  And there were Jewish bankers
in attendance (Warburg, et. al.) although I personally don't consider
the ethnicity of the bankers important.  But the facts are there and
are a part of history.

>   You may choose to believe Gritz, a person even Soldier of Fortune
> magazine in its September issue called a huckster. You may choose
> to believe Gritz, who has written that super market bar codes are part
> of a satanic plot. You may choose to believe Gritz, who has accepted
> the nomination of the fascist Populist Party. Or you can get off your
> ass and go to a library and spend a few hours reading the many books
> on the Federal Reserve, paranoid right-wing conspiracy theories, and
> fascist rhetoric.

	I for one have never endorsed Gritz for anything and probably
never will.  I have no intention of voting for him in the upcoming
election.  But I am disgusted to see you malign this proven patriot,
who apparently so upset you with his courageous rescue of the remnants
of Randy Weaver's family, with words like *fascist* and huckster.  You
can get your information from "Soldier of Fortune" magazine if you wish,
but I have more reliable literary sources available.  Incidentally, I've
already been to the Library and over time have found out a good bit of
disturbing information about the Federal Reserve, all without having to
rely on anyone's campaign literature.  I would recommend that you make
a few trips yourself.

>   Gritz is a hero to the same people who thought Franco, Hitler and
> Il Dulce were terific leaders. Congratulations for proving this
> level of naive foolishness infects some leftists, just like it did
> in the 20's and 30's.
> -Chip Berlet

	If you'll bother to ask around a little, I think you will find
a good many people who respect Gritz who don't think Hitler or Franco
were worth spit.  What continues to trouble me is your fuzzy use of
terms like *fascist* and Nazi.  You have been politely asked to offer
your concise meaning of the term *fascist*.  All you've given us is the
lengthy posting of historical tidbits and aphorisms called "What is
Fascism?" and a list of people or organizations that you have at one
time or another called *fascist*.  But we are still waiting for your
definition.  You owe that to us if you are going to continue to hurl
the insulting epithet *fascist* with such free abandon while describing
yourself as a professional researcher.

	Most people reading this could readily given an adequate and
concise three or four line definition of communism, capitalism, or
plutocracy.  One can define some of the most abstract terms in 
mathematics in no more than a line or two.  So, once again, would you
please tell us just exactly what you mean when you use the term *fascist*
so we can better understand on what wavelength you are operating.
Thanks.

Joe Gaut